algorithm: MTL
criterion: Calibration
criterion_final:
- 0.3071698347727458
dataset: Clearance
hparams:
  batch_size: 64
  lr: 0.004405622006832871
  weight_decay: 1.0e-05
representation: ChemBERTa
seed: 7
test_calibration_Pearson_0: 0.2983836531639099
test_calibration_Pearson_1: 0.16443204879760742
test_calibration_Pearson_2: 0.25285157561302185
test_calibration_Pearson_final: 0.2983836531639099
test_extra_mae_0: 0.7461314797401428
test_extra_mae_1: 0.6855533123016357
test_extra_mae_2: 0.7653495073318481
test_extra_mae_final: 0.7461314797401428
test_extra_pearson_0: 0.39782118797302246
test_extra_pearson_1: 0.40453189611434937
test_extra_pearson_2: 0.3478296399116516
test_extra_pearson_final: 0.39782118797302246
test_extra_r2_0: 0.05850839614868164
test_extra_r2_1: 0.09379345178604126
test_extra_r2_2: -0.007498741149902344
test_extra_r2_final: 0.05850839614868164
test_extra_spearman_0: 0.3950433135032654
test_extra_spearman_1: 0.41425037384033203
test_extra_spearman_2: 0.36793068051338196
test_extra_spearman_final: 0.3950433135032654
test_performance_MAE_0: 0.7461314797401428
test_performance_MAE_1: 0.6855533123016357
test_performance_MAE_2: 0.7653495073318481
test_performance_MAE_final: 0.7461314797401428
train_val_split: Random
trial_seed: 7804
val_calibration_Pearson_0: 0.3144386410713196
val_calibration_Pearson_1: 0.22781464457511902
val_calibration_Pearson_2: 0.3792562186717987
val_calibration_Pearson_final: 0.3144386410713196
val_extra_mae_0: 0.7734346389770508
val_extra_mae_1: 0.623406708240509
val_extra_mae_2: 0.7468701004981995
val_extra_mae_final: 0.7734346389770508
val_extra_pearson_0: 0.41747379302978516
val_extra_pearson_1: 0.2932681143283844
val_extra_pearson_2: 0.3023706376552582
val_extra_pearson_final: 0.41747379302978516
val_extra_r2_0: 0.03440779447555542
val_extra_r2_1: -0.014765501022338867
val_extra_r2_2: 0.012824654579162598
val_extra_r2_final: 0.03440779447555542
val_extra_spearman_0: 0.4454287886619568
val_extra_spearman_1: 0.3892963230609894
val_extra_spearman_2: 0.28736546635627747
val_extra_spearman_final: 0.4454287886619568
val_performance_MAE_0: 0.7734346389770508
val_performance_MAE_1: 0.623406708240509
val_performance_MAE_2: 0.7468701004981995
val_performance_MAE_final: 0.7734346389770508
